Re: [Evolution] cannot run evolution 0.9 on Solaris

Wellllllllllllllll .... yes and no.

This problem should go away in 0.10, so for now, just add that to your
LD_LIBRARY_PATH (its just easier to do this right now, it could probably
be an extra rpath or something, I guess the linux libtool is doing a
static link for it or somesuch), or just update your source to the 0.10
stuff from cvs (cvs tag evolution-0-10-branch).

The problem is that that code is meant to be loaded at runtime only by
camel internally, but the virtual folder stuff has some interfaces that
need to be called from the mail client directly.  So it links with the
library too :(

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]